NEXT_PUBLIC_PORT=8000
NEXT_PUBLIC_URL=https://devmysgr.sungroup.com.vn/iss/assetmanagement
NEXT_PUBLIC_LOCAL_API_URL=https://devmysgr.sungroup.com.vn/iss/assetmanagement/api
NEXT_PUBLIC_DEV_API_URL=https://devmysgr.sungroup.com.vn/api/v1/iss/inventoryasset

# Image
NEXT_PUBLIC_UPLOAD_SIZE_LIMIT=10485760

# Google Map
NEXT_PUBLIC_GOOGLE_API_KEY=
NEXT_PUBLIC_GOOGLE_MAP_ZOOM_DEFAULT=10

NEXT_PUBLIC_AUTH_API_URL=https://devmysgr.sungroup.com.vn/api/v1
NEXT_PUBLIC_PORTAL_DOMAIN=https://devmysgr.sungroup.com.vn
NEXT_PUBLIC_TOKEN_KEY=TOKEN_AZURE